[Startup]
EnableLangDlg=Y
AppName=LK_TubeMaker
ProductGUID=16B4D881-55BC-41B0-94FB-A2D5C543C045
CompanyName=L-Mark
CompanyURL=http://www.runtorch.com/INDEX.ASP
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
